.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4b62c9f6-476c-f99f-a069-748dc1612d5b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b62c9f6-476c-f99f-a069-748dc1612d5b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6617c2c-cd8d-d460-bfc7-d5a78085cd7e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6617c2c-cd8d-d460-bfc7-d5a78085cd7e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bbe9acaa-25d0-047e-51ed-d63e27cc45cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bbe9acaa-25d0-047e-51ed-d63e27cc45cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
